html,body{width:100%;height:100%;margin:0;padding:0;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,address{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;font-size:inherit;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:normal;}
h2{font:bold 14px Tahoma;color:#006cbd;margin-bottom:5px;}
h3{font:bold 13px Tahoma;color:#006cbd;margin-bottom:5px;}
h4{font:bold 12px Tahoma;color:#006cbd;margin-bottom:5px;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}

input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
legend{color:#000;}
pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}
em{font-style:italic;}
strong{font-weight:bold;margin-bottom:5px;}
p {margin-bottom:7px;}
italic{font-style:italic;}
underline{text-decoration:underline;}



ul{margin:0 0 5px 10px;padding-left:7px;padding-bottom:3px;}
ul li{list-style-image:url(images/to.png);padding:2px 0 2px 0px;}

body{font:normal 12px/16px Tahoma;color:#000;background:#ffffff;}

a{color:#007dcc;text-decoration:underline;}
a:hover{text-decoration:none;}

#header{height:125px;border-bottom:1px solid #4cbff6;}
#header .nav{background:#0d7acd;padding:3px 0 5px 0;border-bottom:5px solid #4cbff6;}
#header .nav ul{width:1000px;margin:0 auto;}
#header .nav ul li{display:inline;margin-left:20px;}
#header .nav ul li a{color:#fff;}
#header .inner{width:1000px;margin:0 auto;}
#header a img{float:left;}
#header form{float:right;margin:30px 0 0 0;}
#header form input[type="text"]{width:300px;padding:3px 0 3px 10px;vertical-align:middle;}
#header form input[type="submit"]{height:24px;padding:0px 10px;vertical-align:middle;}
#header form input[type=submit]::-moz-focus-inner {padding:0;border:0;} 

#wrapper{width:1000px;min-height:79.1%;overflow:hidden;margin:10px auto;}
#wrapper .dotted{overflow:hidden;background:#fff;margin-bottom:10px;padding:10px;border:2px dotted #ddd;}

#content{width:760px;float:right;}
#content h1{font:bold 16px Tahoma;color:#178ed9;margin-bottom:15px;padding-bottom:10px;border-bottom:1px dotted #178ed9;}
#content h1 span{color:#f00;}
#content p{margin-bottom:7px;}
#content p:last-child{margin-bottom:0;}
#content h1{font:bold 14px Tahoma;color:#178ed9;margin-bottom:10px;padding-bottom:10px;border-bottom:1px dotted #178ed9;}
#content h1 span{color:#f00;}
#content h2.title{font:bold 13px Tahoma;color:#006cbd;margin-bottom:1px;}
#content h3.title{font:bold 12px Tahoma;color:#006cbd;margin-bottom:1px;}
#content h4.title{font:bold 11px Tahoma;color:#006cbd;margin-bottom:1px;}

#content .cycle-slide{overflow:hidden;}
#content .cycle-slide img{width:200px;height:170px;float:left;margin-right:10px;border:2px solid #178ed9;}
#content .cycle-slide a{font:bold 16px Tahoma;color:#178ed9;overflow:hidden;display:block;margin-bottom:10px;padding-bottom:5px;border-bottom:1px solid #17aef7;}
#content .cycle-slide p:last-child{overflow:hidden;margin-bottom:0;}

#content .category{overflow:hidden;}
#content .category ul li{overflow:hidden;margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd;}
#content .category ul li a{font:bold 14px Tahoma;color:#178ed9;overflow:hidden;display:block;margin-bottom:7px;}
#content .category ul li p{margin-bottom:0px;}
#content .category ul li img{float:left;margin-right:10px;border:2px solid #17aef7;margin-bottom:10px;}
#content .category ul li:last-child{margin-bottom:0;padding-bottom:0;border-bottom:none;}
#content .category ul{margin:0 0 0px 0px;padding-left:0px;padding-bottom:0px;}
#content .category ul li{list-style-image:url(images/);padding:0px 0 0px 0px;}


#content .single h2{font:bold 13px Tahoma;margin-bottom:10px;}
#content .single img{float:left;margin-right:10px;border:1px solid #17aef7;}
/* тут маркеры */
#content .single ul{/*margin:0 0 10px 20px;*/overflow: hidden;padding-left: 17px;padding-bottom:2px;}
#content .single ul li{list-style-image:url(images/to.png);padding:2px 0 2px 0px;}
#content .single ol{margin-bottom:10px;}
#content .single ol li{list-style:decimal inside;padding-bottom:5px;padding-left: 17px;}
#content img.alignleft{float:left;margin:0 10px 0 0;border:2px solid #17aef7;}
#content img.aligncenter{float:center;display:block;margin:0 auto;border:2px solid #17aef7;}
#content img.alignright{display:inline;float:right;margin:1px 1px 1px 10px;border:2px solid #17aef7;}
#content .single .wp-caption img{padding:2px;border:0px solid #ccc;margin:0px 0px 5px 5px; padding:0px;}
#content .single .wp-caption{background:#F7F7F7; text-align:center; padding:5px 0px 1px 0px; border:1px solid #e6e6e6;margin-bottom:5px;}
#content .single .wp-caption p.wp-caption-text{margin:0px; padding:1px; font-size:11px; font-weight:normal; line-height:12px;margin-bottom:5px;}
/*Тут код подпись под фото*/
#content .text .wp-caption img{padding:2px;border:0px solid #ccc;margin:0px 0px 5px 0px; padding:0px;}
#content .text .wp-caption{background:#F7F7F7; text-align:center; padding:5px 0px 5px 0px; border:1px solid #e6e6e6;margin-bottom:5px;}
#content .text .wp-caption p.wp-caption-text{margin:0px; padding:1px; font-size:11px; font-weight:normal; line-height:12px;margin-bottom:5px;}
#content .text target{font:bold 13px Tahoma;margin-bottom:10px;}
#content .text target + p{font:bold 13px Tahoma;margin-bottom:10px;}
#content .text sup{vertical-align:text-top;}
#content .text sub{vertical-align:text-bottom;}

#bottom{width:725px;float:left;}
#bottom .previous strong{font-size:12px;}
#bottom .previous ul{margin:5px 0 0 0;padding-left: 1px;}
#bottom .previous ul li{list-style:none;background:url(images/bullet2.gif) 0 6px no-repeat;padding:2px 0 2px 15px;}
#bottom .previous ul li a{font-size:12px;text-decoration:none;}
#bottom .previous ul li a:hover{text-decoration:underline;}
#bottom .social{height:32px;display:block;overflow:hidden;margin:6px 0;padding-top:10px;border-top:1px dotted #bbb;border-bottom:1px dotted #bbb;}
#bottom .social div.button{float:left;}
#bottom .social div.twitter{position:relative;}
#bottom .social div.facebook{position:relative;}
#bottom .social div.vkontakte{position:relative;left:30px;}

/* Блок постраничной навигации */
#content .pagenavi{margin:15px 0 0 10px;}
#content .pagenavi a{font:bold 12px Tahoma;font-weight:bold;color:#232323;margin-right:7px;text-decoration:none;}
#content .pagenavi a:hover{color:#0c60b8;text-decoration:underline;}
#content .pagenavi span.current{font:bold 12px Tahoma;color:#0c60b8;margin-right:7px;}

/* Стили для страниц каталога компаний */
#content .page ul.catalog{float:left;margin:5px 15px 10px 15px;}
#content .page ul.catalog li{width:110px;background:url(images/metka.png) 0 9px no-repeat;padding:2px 0 0 0px;}
#content .page ul.catalog li a{color:#000;text-decoration:none;}
#content .page ul.catalog li a:hover{color:#0d7acd;text-decoration:underline;}

#sidebar{width:220px;float:left;}
#sidebar .widget{background:#fff;margin-bottom:15px;border:1px dotted #777;border-top:none;}
#sidebar .widget h4{font:bold 13px Tahoma;color:#fff;background:#178ed9;padding:5px 0;text-indent:10px;}

#sidebar .widget.widget_nav_menu{background:none;border:none;}
#sidebar .widget_nav_menu{margin-bottom:15px;}
#sidebar .widget_nav_menu h4{font:bold 13px Tahoma;color:#fff;background:#178ed9;padding:5px 0;text-indent:10px;}
#sidebar .widget_nav_menu ul li{border-bottom:1px dotted #777;}
#sidebar .widget_nav_menu ul li a{font:bold 13px Tahoma;color:#178ed9;display:block;padding:5px 0;text-indent:5px;text-decoration:none;}
#sidebar .widget_nav_menu ul li a:hover{display:block;color:#fff;background:#178ed9;padding:5px 0;text-indent:5px;text-decoration:none;}
#sidebar .widget_nav_menu ul li:last-child{border-bottom:none;}
#sidebar .widget_nav_menu ul{margin:0 0 0px 0px;padding-left:0px;padding-bottom:0px;}
#sidebar .widget_nav_menu ul li{list-style-image:url(images/);padding:0px 0 0px 0px;}

#sidebar .widget2 ul{padding-left:2px;padding-bottom:3px;margin:10px;}
#sidebar .widget2 ul li{list-style-image:url(images/);overflow:hidden;margin-bottom:7px;padding:0 0 7px 0;border-bottom:1px dotted #777;}
#sidebar .widget2 ul li a{font:normal 13px Tahoma;color:#178ed9;}
#sidebar .widget2 ul li img{float:left;margin-right:10px;border:2px solid #17aef7;}
#sidebar .widget2 ul li:last-child{margin-bottom:0;padding-bottom:0;border-bottom:none;}

#sidebar .textwidget{padding:10px;}

#footer{font:normal 10px Tahoma;color:#fff;width:100%;height:60px;background:#0d7acd;border-top:10px solid #4cbff6;}
#footer .inner{width:1000px;margin:0 auto;}
#footer .inner p{margin-bottom:2px;color:#fff;display:block;position:relative;top:10px;text-align:left;}
#footer .inner a{color:#fff;text-decoration:none;}
#footer .inner a:hover{text-decoration:underline;color:#fff;}
#footer .counter{width:84px;height:30px;float:right;position:relative;top:-25px;padding:0px 1px;}

#comments{margin:10px 0 0 0;}
#comments h3{color:#222;}
#comments .comment{margin:10px 0 10px 0;border:1px dotted #9e9e9e;}
#comments .comment b{font-size:11px;color:#000}
#comments .comment p{overflow:hidden;margin:5px 0 0 0;}
#comments .comment img{width:32px;height:32px;float:right;margin:0px 0 5px 0;border:0px solid #17aef7;}
#comments .comment small{font-size:10px;color:#999;display:block;}
#comments .comment strong{color:#000;display:block;margin:10px 0 0 60px;}
#comments .comment .contents{overflow:hidden;padding:10px;}

#respond{margin:10px 0 0 0;}
#respond h4{margin-bottom:0;}
#respond p{color:#999;}
#respond form{margin:10px 0 0 0;}
#respond small{font-size:11px;color:#222;}
#respond textarea{width:450px;min-height:150px;font:normal 11px Tahoma;resize:none;margin:3px 0;padding:5px;border:1px solid #697f90;}
#respond form input[type=text]{width:180px;color:#666;padding:3px 5px;border:1px solid #697f90;margin:0 5px 0px 0;}
#respond form input[type=submit]{font:normal 11px Arial;color:#fff;display:block;background:#168eda;margin:5px 0 0 0;padding:4px 10px;border:none;cursor:pointer;}


/*Тут код цитаты*/
blockquote p {margin:0;padding:0;}
blockquote {border:1px dotted #0062a3;padding:8px;background:#bde5ff;margin-bottom:10px;}